Subject: Re: bug#69573: Eager macro-expansion failure: (wrong-type-argument integer-or-marker-p nil)

From: Andrea Corallo <[email-masked]>
Date: Tue, 26 Mar 2024 03:34:46 -0400

Andrea Corallo <[email-masked]> writes:

> Gabriele Nicolardi <[email-masked]> writes:
>
>> Il 15/03/24 14:52, Andrea Corallo ha scritto:
>>
>>  kay I've installed 00553628558 into master, I believe it does what we
>> want and seems to fix the minimal reproducer I made from the original
>> example.
>>
>> Gabriele could you check it solves the issue for you?
>>
>> I confirm that the version compiled from master resolves my issue.
>>
>> Thank you!
>>
>> Gabriele
>
> Very cool.  I'll keep this bug open a bit just so we remeber to
> re-evaluate the backport.

Okay backported the fix to emacs-29.  I'm closing this.

Thanks

  Andrea